# en_US resources
signature="sIgNaTuRe"
###

# Generic information messages for dynamic validation plugins
com.vmware.esx.settings.validation.plugin.started = "配置“{1}”的验证已启动。"
com.vmware.esx.settings.validation.plugin.finished = "配置“{1}”的验证已成功完成。"

# Generic error messages for dynamic validation plugins

# Invalid value in a property
com.vmware.esx.settings.validation.plugin.invalid.val.error = "验证插件错误: 值“{1}”无效。"
# Plugin raising unexpected exception
com.vmware.esx.settings.validation.plugin.unexpected.error = "验证插件“{1}”意外失败。"
com.vmware.esx.settings.validation.plugin.aborted = "验证插件“{1}”已中止。"
# plugin fails gracefully by setting pluginErr
com.vmware.esx.settings.validation.plugin.failed = "验证插件“{1}”失败。"


# Generic information messages for dynamic apply plugins
com.vmware.esx.settings.apply.plugin.started = "配置“{1}”的修复已启动。"
com.vmware.esx.settings.apply.plugin.finished = "配置“{1}”的修复已成功完成。"

# Generic error information messages for dynamic apply plugins

# Apply plugin raising unexpected exception
com.vmware.esx.settings.apply.plugin.unexpected.error = "应用插件“{1}”意外失败。"
com.vmware.esx.settings.apply.plugin.aborted = "应用插件“{1}”已中止。"
# plugin fails gracefully by setting pluginErr
com.vmware.esx.settings.apply.plugin.failed = "应用插件“{1}”失败。"

com.vmware.settings.impact.info.add = "将在主机上添加配置“{3}/{2}/{1}”。"
com.vmware.settings.impact.info.set = "将在主机上更新配置“{3}/{2}/{1}”。"
com.vmware.settings.impact.info.delete = "将从主机中删除配置“{3}/{2}/{1}”。"
com.vmware.settings.impact.info.reboot = "主机将进入维护模式，然后重新引导。"
com.vmware.settings.impact.info.maintenance-mode = "主机将置于维护模式。"


# Generic information messages for dynamic impact plugins
com.vmware.esx.settings.impact.plugin.started = "计算配置“{1}”的影响。"
com.vmware.esx.settings.impact.plugin.finished = "已成功计算配置“{1}”的影响。"

# Generic error messages for dynamic impact plugins

# Impact plugin raising unexpected exception
com.vmware.esx.settings.impact.plugin.unexpected.error = "影响插件“{1}”意外失败。"
com.vmware.esx.settings.impact.plugin.aborted = "影响插件“{1}”已中止。"
# Impact plugin fails gracefully by setting pluginErr
com.vmware.esx.settings.impact.plugin.failed = "影响插件“{1}”失败。"


# Generic error messages for boot time restore failures
com.vmware.esx.settings.boot-restore.failed = "无法在“{1}/{2}/{3}”的引导期间应用配置。"
